#
# solution.include
# Intended for System1 (enterprise and midrange)
# syntax [tag]
#

[crc]
type=$1.LinkEvent_CRC
severity=2
actionable=1
service=se.extract
desc=12-14 06:35:25 CRC-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=광섬유 채널의 두 구성 요소 간에 CRC (Cyclic Reduncy Check) 카운터의
'증가가 감지되었습니다.  임계값 = 0/24hr(오류)입니다.
cause=GBIC, FC 케이블 및 장치 광학 연결
action=1. 이벤트 설명에 지정된 장치에 대한 링크와 관련된
'GBIC를 교체합니다.
'2. 필요에 따라 장치에 연결된 케이블을 다시 라우팅/교체합니다.
[itw]
type=$1.LinkEvent_ITW
severity=2
actionable=1
service=se.extract
desc=12-14 06:35:25 ITW-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]'.
info=광섬유 채널의 두 구성 요소 간에 ITW (Invalid Transmition Word) 카운터의
'증가가 감지되었습니다.  임계값 = 10/1hr(오류)입니다.
cause=GBIC, FC 케이블 및 장치 광학 연결
action=1. 이벤트 설명에 지정된 장치에 대한 링크와 관련된
'GBIC를 교체합니다.
'2. 필요에 따라 장치에 연결된 케이블을 다시 라우팅/교체합니다.
[sig]
type=$1.LinkEvent_SIG
severity=2
actionable=1
service=se.extract
desc=12-14 06:35:25 SIG-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=광섬유 채널의 두 구성 요소 간에 SIG (신호 손실) 카운터의
'증가가 감지되었습니다.  임계값 = 10/1hr(오류)입니다.
cause=GBIC, FC 케이블 및 장치 광학 연결
action=1. 이벤트 설명에 지정된 장치에 대한 링크와 관련된
'GBIC를 교체합니다.
'2. 필요에 따라 장치에 연결된 케이블을 다시 라우팅/교체합니다.
[log_network]
action=배열과의 네트워크 통신이 끊어진 경우
'이더넷 케이블을 확인합니다.
[battery]
action=캐비닛 및 배열에 대한 외부 전원을 확인합니다.
'서비스 작업에서 FRU 교체 절차를 위해 서비스 조언자를 시작합니다.
service=6020.battery
[disk_temp]
info=배열 디스크가 정상 작동 온도를 초과했습니다. 환경 조건을 검토하십시오.
[fcinst]
info=fcserver 인스턴스에 대한 변경은 일반적인 재구성입니다.
cause=유지 관리 작업이거나 관리자가 재구성을 수행 중일 수 있습니다.
action=의도적인 작업인지 확인하여 적절하게 처리합니다.
[gui_action]
action=이벤트 설명에 지정된 장치의 현재 상태 및
'시스템에서 발생한 모든 추가 이벤트에 대해 Storage A.D.E. UI를 사용하여
'추가로 격리합니다.
'       - 경보 세부사항 보기
'       - 이벤트 로그 검색
[commlost]
info=대역 외(OutOfBand)  장치에 대한 이더넷 액세스를 확인할 수 없습니다.
cause=이벤트 설명에 지정된 장치가 핑에 응답하지 않거나 올바른 상태를 반환하지
'않습니다.
[no_action]
action=별도의 작업이 필요하지 않습니다.
[good_trans]
cause=장치 상태가 성능 저하에서 정상 작동으로 변경되었습니다.
action=별도의 작업이 필요하지 않습니다.
[advisor_proc]
action=이벤트에 지정된 저장소 시스템에서 사용 가능한 서비스 조언자 절차를
'사용합니다.
' 	- https://[storage_system]:6789
[cache_info]
info=배열의 캐시 작동 상태 변경이 성능에 잠재적인 영향을
'미칩니다.
[cache_cause]
cause=캐싱 변경은 증상일 뿐이며 잠재적으로 배열의 하드웨어 문제에 따른
'결과입니다.
'       제어기 오류
'       배터리/전원 오류
'       배터리 갱신/테스트
'       디스크 오류
'       루프 오류
